View Issue Details

IDProjectCategoryView StatusLast Update
0001602SymmetricDSImprovementpublic2014-03-02 09:49
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.17 
Target Version3.6.0Fixed in Version3.5.18 
Summary0001602: Allow old source values to be accessible to other column transforms than just copy column
DescriptionAllow custom transforms that start with the name of 'copy' to also be able to access old source values if the column exists.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8c08d4c4

2014-02-24 18:03:07

eegeek

Details Diff
0001602: Allow old source values to be accessible to other column transforms than just copy column
0001602
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformedData.java Diff File

SymmetricDS: master d2a23aa9

2014-02-25 09:30:18

eegeek

Details Diff
0001602: Allow old source values to be accessible to other column transforms than just copy column
0001602
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/CopyColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2014-02-24 18:02 mhanes New Issue
2014-02-24 18:02 mhanes Status new => assigned
2014-02-24 18:02 mhanes Assigned To => mhanes
2014-02-24 19:00 Changeset attached => SymmetricDS trunk r7972
2014-02-25 09:31 mhanes Fixed in Version => 3.5.18
2014-02-25 09:31 mhanes Status assigned => resolved
2014-02-25 09:31 mhanes Resolution open => fixed
2014-02-25 10:00 Changeset attached => SymmetricDS 3.5 r7982
2014-02-25 10:00 Changeset attached => SymmetricDS trunk r7983
2014-03-02 09:49 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master d2a23aa9
2015-07-30 21:49 Changeset attached => SymmetricDS master 8c08d4c4